.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: none;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
  clear: both;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .buttonPlay{
    padding-left: 300px;
    padding-bottom: 200px;
    padding-top: 200px;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}

@media (min-width: 400px) and (max-width: 800px) {
 #ht_virtual_practice_concierge_widget{width: 400px;}
}


@media (min-width: 1000px) and (max-width: 1600px) {
 #ht_virtual_practice_concierge_widget{width: 4000px;}
}


@media (min-width: 992px) and (max-width: 2000px) {
.aFooter{width: 1000px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
  .aFooter{width: 1000px;}
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
/*# sourceMappingURL=bootstrap.css.map */

/* -- SITE GLOBAL -- */
body { color: #4c4d4f; background-color: #00436B;}
hr { margin: 15px auto; width: 97%; margin:}
h1, h2, h3, h4, h5, p, body { font-weight: normal; }
.h1, 
.h2,
.h3,
.h4 { color: #4c4d4f; font-family: "OpenSansLight"; font-weight: normal;}
.h1 { font-size: 36px; }
.h2 { font-size: 24px }
.h3.divider { border-top: 1px solid #DADBDD; font-family: "OpenSansLight"; font-size: 18px; margin-top: 8px; padding-bottom: 10px; padding-top: 6px; }

.h1 small,
h1 small { color: #8a8a8a;}


p { font-size: 14px; line-height: 24px; color: #4c4d4f; }
.lead { font-size: 16px; }
strong { font-family: "OpenSansSemibold"; }
a { color: #33abe2; text-decoration: none; }
a:hover, 
a:focus { text-decoration: none; color: blue; }

.clear,
.clear10,
.clear20,
.clear40,
.clear60,
.clear80 { clear:both; }

.clear10 { height:10px;  }
.clear20 { height: 20px; }
.clear40 { height: 40px; }
.clear60 { height: 60px; }
.clear80 { height: 40px; }

.main-col { padding-top: 50px;}

.informational { font-size: 18px; line-height: 1.5em; }

.title-wrapper { width: 100%; text-align: center; margin-top: 60px; border-top-width: 1px; border-top-style: solid;  }

.ybn-dir .h1,
.exec .h2,
.co-dir-title,
.cs-right .h1,
.pr-right .h1,
.pr-left .h1,
.title-over {font-family: "OpenSansLight"; font-size: 30px;}
.title-over { text-align: center; padding: 0 30px; top: -20px;  position: relative; display: inline-block; margin: 0 auto; }
.icon-external-link { font-size: 11px; vertical-align: text-top;}
.shell,
.bgwhite,
.ybn-oc-quote,
.ybn-oc-title,
.co-timeline ul div,
.social-media-title,
.web-presence-title,
.customer-reviews-title,
.local-search-placement-title,
.email-marketing-title,
.home-ss-title,
.home-ss-cycle,
.home-ss,
.home-tag,
.container-fluid,
.special-offers-title { background-color: #ffffff; }
/* -- GRID SPECIFIC -- */
.nav-wrapper,
.wrapper,
.footer-wrapper { max-width: 1280px; margin: 0 auto;}
.wrapper,
.footer-wrapper { overflow: hidden;}
	.wrapper ul li { padding: 3px 0 10px 0; }
.page-start { margin-top: 50px; margin-bottom: 50px; }


.search-wrap { position: relative; }
	.search { border: none; -webkit-border-radius: 4px; border-radius: 4px; padding: 15px 60px 15px 15px; color: #4c4d4f; width: 100%;}
	.search-submit { content: "\e003"; font-family: 'Glyphicons Halflings'; background: none; border: none; vertical-align: middle; background-color: #d8d9db; -webkit-border-radius: 0 4px 4px 4px 0; border-radius: 0 4px 4px 0; padding: 12px; position: absolute; top: 0; right: 0; font-size: 18px;
}
.search-count-results { text-align: right; color: #4c4d4f; margin: 35px 0 0 0; }

.home-content-wrapper { position: relative; z-index: 999; }





.tiles,
input,
textarea,
select,
.ybn-wws-title,
.ybn-wws,
.lead-img img,
.vt-quote,
.press-contact-expanded,
.yodle-ads,
.home-setup,
.search { background-color: #ededed; }





.profiles .client,
.testimonial p.client,
.dropdown-menu .h3,
.award .title,
.exec .qa span,
.percent-special-offers,
.percent-customer-reviews,
.percent-local-search-placement,
.percent-email-marketing,
.award-title,
.percent-social-media { font-family: "OpenSansBold"; }


p.vt-cs-tagline,
.press-releases article p,
.press-releases article .h2,
.pr-right .title a { font-size: 14px; line-height: 20px; }


/* -- HOME PAGE -- */
.home-title { font-family: "OpenSansSemibold"; font-size: 60px; line-height: 68px; padding: 0; margin: 0 0 24px 0; }
.home-sub-title { font-size: 26px; line-height: 36px; padding: 0; margin: 0 0 40px 0; color: #ffffff; }
.home-title { margin-top: 245px;}
.play-video { margin-top: 64px; cursor: pointer;}
.home-video { display: none; }
.video-container-fluid { background: none !important; }
.video-close { font-size: 18px; width: 47px; text-align: center; height: 46px; line-height: 45px; float: right; background-color: #33abe2; margin-top: -1px; padding: 0; cursor: pointer; position: absolute; top: 0; right: 0;}
.video-close:hover { background-color: #2680aa; }
.home-setup { text-align: center;}
.yo-setup { font-size: 22px; font-family: "OpenSansLight"; color: #00436b; padding: 0; margin: 49px 0; }
.home-block { padding: 70px 44px; min-height: 320px; }
	.home-block .h1 { font-size: 16px; line-height: 30px; }
	.home-block p { font-size: 35px; line-height: 30px; }
.wp { background-color: #ea9543; padding-right: 0; margin-right: 0px; height: 265}
	.wp:hover { background-color: #ae6f38; }
.lsp { background-color: #e5b841; padding: 0; margin: 0; height: 265}
	.lsp:hover { background-color: #ac8a31; }
.sm { background-color: darkblue; padding-left: 0; margin-left: 0; height: 265}
	.sm:hover { background-color: #2680aa; }
.cr { background-color: #d25044; padding-right: 0; margin-right: 0;}
	.cr:hover { background-color: #9e3c33; }
.so { background-color: #a1b64f; padding: 0; margin: 0;}
	.so:hover { background-color: #79893b; }
.em { background-color: #9e3763; padding-left: 0; margin-left: 0;}
	.em:hover { background-color: #752b4b; }
p.home-more { font-size: 14px; font-family: "OpenSansSemibold"; }
.home-glyph { font-size: 11px; }

.home-ss-cycle { height: 425px; overflow: hidden; }
.home-ss-seeall { text-align: center; margin-bottom: 16px;}
#testimonials .h1 { font-size: 20px; }
#map { background-image: url("#"); background-repeat: no-repeat; width: 450px; height: 278px; }
	#map .glyphicon { font-size: 24px; color: #cccccc; }
	
	
.home-ss-tw { border-top-color: #005a8c; margin-bottom: -10px; }
.home-ss-title { color: #005a8c; }
.home-across { font-size: 18px; }

.home-awards,
.home-media { text-align: center; }
.award-layout { padding: 0 40px; }
.award-title,
.award-desc {font-size: 12px; line-height: 16px; padding: 0;}
.award-title { margin: 12px 0 18px 0; }
.award-desc { font-family: "OpenSansSemibold"; margin: 0;  }

.bg-video { height: 540px; }
.play-video .icon-video { font-size: 200px; line-height: 200px; }
.home-container { width: 90%; margin-top: 20px; }
.home-media-desc { margin: 0; padding: 12px 20px 25px 20px; font-size: 12px; line-height: 16px; font-family: "OpenSansSemibold"; }